Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Macros

- c
- d
- f
- g
- l
- m
- p
- s
- t
- u
- v
- x

Here is a list of all file members with links to the files they belong to:

### - g -

- gControlCharMask : XMLChar.hpp
- GET_DIRECT_MM : DOMNode.hpp
- GET_INDIRECT_MM : DOMNode.hpp
- GET_OWNER_DOCUMENT : DOMNode.hpp
- GetDOMNamedNodeMapMemoryManager : DOMNamedNodeMap.hpp
- GetDOMNodeIteratorMemoryManager : DOMNodeIterator.hpp
- GetDOMNodeMemoryManager : DOMNode.hpp
- GetDOMTreeWalkerMemoryManager : DOMTreeWalker.hpp
- gFirstNameCharMask : XMLChar.hpp
- gNameCharMask : XMLChar.hpp
- gNCNameCharMask : XMLChar.hpp
- gPlainContentCharMask : XMLChar.hpp
- gSpecialStartTagCharMask : XMLChar.hpp
- gWhitespaceCharMask : XMLChar.hpp
- gXMLCharMask : XMLChar.hpp